/******************************* RESET STYLES ***********************************/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}
ul, ol {
	list-style: none;
}
fieldset,img {
	border: none;
}
caption,th {
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	clear: both;
}




/******************************* LAYOUT STYLES ***********************************/
body {
	background-color: #000;
}
body {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 76%;
	line-height: 1.5em;
	color: #555;
	text-align: center;
}
tr, td, th {
	font-size: 1em;
}
#header {
	margin: 0px auto;
	width: 800px;
	height: 158px;
	position: relative;
	overflow: visible;
}
#content {
	margin: 0px auto;
	padding: 0px;
	position: relative;
	text-align: left;
	width: 600px;
	background-color: #fff;
}



.clear {
	clear:both;
	height: 1px;
	margin: 0px;
	padding: 0px;
}
.clearer {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	height: 0;
	line-height: 1px;
	font-size: 1px;
}
.center  {
	text-align: center;
}
.justify {
	text-align:justify;
}

.activeText {
	font-weight: bold;
	color: #00CC00;
}
.in-activeText {
	font-weight: bold;
	color: #CC0000;
}
.required {
	color:#CC0000;
	font-weight: bold;
}
.nopad,
p.nopad,
table p.nopad {
	margin: 0;
	padding: 0;
}

/******************************* IMAGE STYLES ***********************************/

img.left {
	float: left;
	margin: 2px 20px 16px 0;
}

img.right {
	float: right;
	margin: 2px 0 16px 20px;
}

img.across {
	margin: 2px 0 16px 0;
}

img.flushleft {
	margin-left: -20px;
}

img.flushright {
	margin-right: -20px;
}
img.searchThumb {
	max-height: 45px;
	max-width: 50px;
}


/******************************* TYPE STYLES ***********************************/
p {
	margin-bottom: 1em;
	margin-right: 30px;
	margin-left: 30px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 30px;
	margin-left: 30px;
}
h1 {
	font-size: 2.4em;
	margin-bottom: 18px;
}

h2 {
	font-size: 2em;
	margin-bottom: 18px;
	color: #FF6400;
}

h3 {
	font-size: 1.6em;
	color: #333;
}

h4 {
	font-size: 1.2em;
	color: #333;
	margin-bottom: 1em;
}

a {
	color: #D3001C;
}
a:hover {
	color: #FF6400;
}

strong, b {
	font-weight: bold;
}

b {
	color: #333;
}

em, i {
	font-style: italic;
}
label em {
	font-style: normal;
	text-decoration: underline;
}


/******************************* HEADER STYLES ***********************************/



/******************************* NAVIGATION STYLES ***********************************/



/******************************* FORM TABLE SET-UP ***********************************/
form {
	text-align:center;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
form select {
	font-size: 1em;
}

/******** set defaults for inputs ****/
form input.long,
form input.medium,
form input.short,
form textarea {
	background-color: #fff;
	color:#666666;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 1em;
	border: 1px solid #ccc;
	padding: 2px 3px;
}

/******** set hovers for inputs *****/
form input.long:hover,
form input.medium:hover,
form input.short:hover,
form textarea:hover {
	background-color: #ffd;
	color:#333;
}

/******** set focus for inputs *****/
form input.long:focus,
form input.medium:focus,
form input.short:focus,
form textarea:focus {
	background-color: #ffb;
	color:#000;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}

/******** set lengths for inputs **/
form input.long {
	width: 250px;
}
form input.medium {
	width: 150px;
}
form input.short {
	width: 40px;
}
form textarea {
	width: 250px;
	height: 100px;
}
form textarea.long {
	width: 250px;
	height: 400px;
}



form table {
	text-align:left;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

form thead th {
	color: #fff;
	background-color: #D3001C;
	padding: 5px 10px;
	text-align:center;
}

form tbody th,
form tbody td {
	text-align: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
form tbody th {
	padding-left: 5px;
	background-color: #E32E30;
	color: #fff;
}
form tbody td {
	text-align: right;
}
form tbody td.input {
	text-align: left;
	padding: 2px;
}

div.thankyou {
	background-color:#D3001C;
	margin: 20px auto;
	width: 300px;
	text-align:center;
	color: #fff;
}



/******************************* FOOTER STYLES ***************************************/
#footer {
	margin: 0px;
	padding: 0px;
	width: 800px;
	background-image: url(../images/global/bg-footer.gif);
	background-repeat: repeat-x;
	background-position: center top;
	clear: both;
}

#footer p {
	text-align: center;
}
#footer p a {
	text-decoration: underline;
	margin-right: 10px;
	color: #666;
	line-height: 4em;
}
#footer p a:hover {
	color: #FF6400;
}



/******************************* COPYRIGHT STYLES ************************************/
#copyright {
	text-align: center;
	line-height: 2.2em;
	background-color: #CCCCCC;
	font-size: 0.9em;
}

#copyright p {
	color: #444;
	text-align: center;
	font-size: 0.9em;
}
#copyright a {
	color: #555;
}
#copyright a:hover {
	color: #aaa;
}
